:host {
  line-height: .8rem;
}

@font-face {
  font-family: 'icomoon';
  src: url('../../../assets/fonts/icomoon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angle-down:before {
  content: "\e91a";
}
.icon-angle-up:before {
  content: "\e91b";
}
.icon-double-down:before {
  content: "\e91c";
}
.icon-double-up:before {
  content: "\e91d";
}
.icon-picture:before {
  content: "\e91e";
}
.icon-pictures:before {
  content: "\e91f";
}
.icon-bell:before {
  content: "\e918";
}
.icon-plus:before {
  content: "\e919";
}
.icon-contract:before {
  content: "\e90d";
}
.icon-angle-left:before {
  content: "\e90e";
}
.icon-angle-right:before {
  content: "\e90f";
}
.icon-comment:before {
  content: "\e912";
}
.icon-expand:before {
  content: "\e913";
}
.icon-file:before {
  content: "\e914";
}
.icon-reply:before {
  content: "\e915";
}
.icon-search-minus:before {
  content: "\e916";
}
.icon-search-plus:before {
  content: "\e917";
}
.icon-user:before {
  content: "\e910";
}
.icon-world:before {
  content: "\e911";
}
.icon-alert:before {
  content: "\e900";
}
.icon-bookmark:before {
  content: "\e901";
}
.icon-check:before {
  content: "\e902";
}
.icon-check_circle:before {
  content: "\e903";
}
.icon-close:before {
  content: "\e904";
}
.icon-close_circle:before {
  content: "\e905";
}
.icon-dots:before {
  content: "\e906";
}
.icon-edit:before {
  content: "\e907";
}
.icon-menu:before {
  content: "\e908";
}
.icon-off:before {
  content: "\e909";
}
.icon-pinned:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e90b";
}
.icon-share:before {
  content: "\e90c";
}